
/*** 
====================================================================
    Footer Page
====================================================================
***/
.srp-footer-page{
    font-size: 15px;
    line-height: 22px;
    background: var(--footer-bg);
}
.srp-footer-wrapper{
    padding: 35px 0;
}
.srp-footer-wrapper a{
    color: var(--white-color);
    transition: all .25s ease-in-out;
}

.srp-footer-page .ft-heading{
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 2px;
    padding-bottom: 7px;
    margin-bottom: 17px;
}
.srp-footer-page .ft-heading:before {
    position: absolute;
    content: "";
    bottom: 0;
    width: 100px;
    height: 3px;
    background-image: linear-gradient(to right, #D1913C 0%, #FFD194 51%, #D1913C 100%);
    background-size: 200% auto;
}
.srp-ft-contact-list{
    grid-template-columns: repeat(3, 1fr);
        word-break: break-word;
}
.srp-ft-contact-list i{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    font-size: 18px;
    justify-content: center;
    background-image: linear-gradient(to right, #D1913C 0%, #FFD194 51%, #D1913C 100%);
    background-size: 200% auto;
}
.srp-ft-contact-list li{
    padding: 30px 20px;
}
.srp-ft-contact-list li .srp-contact-col{
    color: var(--white-color);
    gap: 10px;
    font-size: 17px;
    line-height: 25px;
}
.srp-ft-contact-list li:nth-child(1) {
    background: #0d0f25;
}
.srp-ft-contact-list li:nth-child(2) {
    background: #0f112d;
}
.srp-ft-contact-list li:nth-child(3) {
    background: #121438;
}
.srp-ft-list {
    gap: 8px;
}
.srp-ft-list a{
    color: var(--white-color);
    display: inline-flex;
    gap: 6px;
}
.srp-ft-list a:hover {
    transform: translateX(7px);
    color: var(--color-2) !important;
}
.srp-ft-list a:before {
    content: '\f058';
    font-family: "Font Awesome 6 free";
    font-weight: 400;
    color: rgba(255, 255, 255, .2);
    font-size: 15px;
}
.srp-ft-service-list{
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
}
.srp-footer-text p{
    margin-bottom: 25px;
}
.social-mdeia-icons{
    gap: 10px;
}
.social-mdeia-icons a {
    width: 40px;
    height: 40px;
    font-size: 18px;
    border-radius: 4px;
    background-image: linear-gradient(to right, #D1913C 0%, #FFD194 51%, #D1913C 100%);
    background-size: 200% auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--black);
    transition: all .25s linear;
}
.social-mdeia-icons a:hover {
   background-position: right center;
    transform: translateY(-5px);
}

.copyright{
    border-top: 1px solid rgba(255, 255, 255, 0.1) ;
}
.copyright a{
    color: var(--color-2);
}